Skip to Content
veriom

Public CVE sitemap

CVE IDs with their last modification, newest first, for search engine sitemaps.

GET
/v1/public/cves/sitemap

CVE IDs with their last modification, newest first, for search engine sitemaps.

Query Parameters

page?Page
Range1 <= value <= 100
Default1

Response Body

Successful Response

application/json
  1. response
has_more*Has More
items*array<>
page*Page
Example Request
curl -X GET 'https://api.veriom.ai/v1/public/cves/sitemap'
Example Response
{  "has_more": true,  "items": [    {      "id": "string",      "last_modified_at": "2019-08-24T14:15:22Z"    }  ],  "page": 0}